div#youtube-embed {
	height: 100%;
	width: 100%;
	position: relative;

	img#video-thumbnail {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}

	div#video-container {
		height: 100%;
		width: 100%;

		iframe {
			height: 100%;
			width: 100%;
		}
	}

	
	div#overlays {
		position: absolute;
		top: 0px;
		left: 0px;
		height: 100%;
		width: 100%;

		span#play-button {
			color: #FFFFFF;
			opacity: 0.5;
			cursor: pointer;
		}

		span#play-button.big {
			font-size: 120px;
		}

		span#play-button.small {
			font-size: 85px;
		}
	}
}